/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Nombre en pantalla:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "126"; */
"126.title" = "Hecho";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "178"; */
"178.title" = "Abrir con <defaultApp>";